@charset "UTF-8";

/*動画掲載*/
#movie {
	overflow: hidden;
	top: 14px;
	padding: 14px;
	}

	#movie h5{
		border-bottom: 1px dotted #ccc;
		padding-bottom: 5px;
		margin-bottom: 10px;
	}

	#movie .movie_comment{
		float: left;
		height: 160px;
		width: 400px;
	}

	#movie .movie_list_index {
		display: flex;
		flex-wrap: wrap;
	}
		#movie .movie_list_index li {
			background: none repeat scroll 0 0 #ffffff;
			font-size: 86%;
			width: 50%;
		}
		#movie .movie_list_index li .ttl {
			margin-right: 5px;
		}
		#movie .movie_list_index li a {
			border: 1px solid #ffffff;
			display: block;
			padding: 10px 0px;
		}
		#movie .movie_list_index li img {
			float: left;
			margin-right: 5px;
			vertical-align: top;
		}
